<app-navbar></app-navbar>

<div class="d-flex" id="wrapper">

    <ng-container *ngIf="authService.isLoggedIn()">
        <app-sidebar-admin *ngIf="authService.isSuperUser()"></app-sidebar-admin>
        <app-sidebar *ngIf="!authService.isSuperUser()"></app-sidebar>
    </ng-container>


    <div id="page-content-wrapper">
        <div class="container-fluid">
            <router-outlet></router-outlet>
        </div>
    </div>
</div>